Bug 390031 - HWCERT: HCL Infiniti Global line 4800 MA [Goto Cert]
HWCERT: HCL Infiniti Global line 4800 MA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ia64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 02:19 EST by Narayanan
Modified: 2013-05-30 15:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 02:55:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 Xu Bo 2007-11-20 03:01:15 EST
The system configuration is listed as below:

=============================================================
CPU: 4 Intel Itanium 2 @ Speed: 1.6GHz

MEMORY: 8 GB

STORAGE: SEAGATE ST373455SS 73GB attached at LSI 1068 SAS

NETWORK: Intel 82557/8/9 Ethernet 10/100 Mbps

NETWORK: 2 embedded 10/100/1000 Mbps Intel 80003ES2 Ethernet

CDROM: TEAC DW-224E-C

VIDEO: ATI ES1000

USB: 6 ports
=============================================================

The box has been posted as CERTIFIED on RHEL5-GA ia64. No optional devices.

Note You need to log in before you can comment on or make changes to this bug.